<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="@dimen/_ui_height_h3"
    android:background="@color/colorBottom_"
    android:gravity="center_vertical"
    android:orientation="horizontal">

    <RelativeLayout
        android:id="@+id/rl_home"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_weight="1">

        <ImageView
            android:id="@+id/iv_home"
            android:layout_width="22dp"
            android:layout_height="22dp"
            android:layout_centerHorizontal="true"
            android:src="@drawable/selector_rv_home" />

        <TextView
            android:id="@+id/tv_home"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_below="@id/iv_home"
            android:gravity="center"
            android:paddingTop="3dp"
            android:text="首页"
            android:textColor="@color/uiTextColorH3"
            android:textSize="@dimen/ui_text_size_h8" />
    </RelativeLayout>

    <RelativeLayout
        android:id="@+id/rl_travel"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_weight="1">

        <ImageView
            android:id="@+id/iv_travel"
            android:layout_width="22dp"
            android:layout_height="22dp"
            android:layout_centerHorizontal="true"
            android:src="@drawable/selector_rv_travel" />

        <TextView
            android:id="@+id/tv_travel"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_below="@id/iv_travel"
            android:gravity="center"
            android:paddingTop="3dp"
            android:text="旅行"
            android:textColor="@color/uiTextColorH3"
            android:textSize="@dimen/ui_text_size_h8" />
    </RelativeLayout>

    <RelativeLayout
        android:id="@+id/rl_camp"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_weight="1">

        <ImageView
            android:id="@+id/iv_camp"
            android:layout_width="22dp"
            android:layout_height="22dp"
            android:layout_centerHorizontal="true"
            android:src="@drawable/selector_rv_camp" />

        <TextView
            android:id="@+id/tv_camp"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_below="@id/iv_camp"
            android:gravity="center"
            android:paddingTop="3dp"
            android:text="营地"
            android:textColor="@color/uiTextColorH3"
            android:textSize="@dimen/ui_text_size_h8" />
    </RelativeLayout>

    <RelativeLayout
        android:id="@+id/rl_found"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_weight="1">

        <ImageView
            android:id="@+id/iv_found"
            android:layout_width="22dp"
            android:layout_height="22dp"
            android:layout_centerHorizontal="true"
            android:src="@drawable/selector_rv_found" />

        <TextView
            android:id="@+id/tv_found"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_below="@id/iv_found"
            android:gravity="center"
            android:paddingTop="3dp"
            android:text="发现"
            android:textColor="@color/uiTextColorH3"
            android:textSize="@dimen/ui_text_size_h8" />
    </RelativeLayout>

    <RelativeLayout
        android:id="@+id/rl_mine"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_weight="1">

        <ImageView
            android:id="@+id/iv_mine"
            android:layout_width="22dp"
            android:layout_height="22dp"
            android:layout_centerHorizontal="true"
            android:src="@drawable/selector_rv_mine" />

        <TextView
            android:id="@+id/tv_mine"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_below="@id/iv_mine"
            android:gravity="center"
            android:paddingTop="3dp"
            android:text="我的"
            android:textColor="@color/uiTextColorH3"
            android:textSize="@dimen/ui_text_size_h8" />
    </RelativeLayout>


</LinearLayout>
